.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls41{letter-spacing:-4.093344px;}
.ls28{letter-spacing:-2.191608px;}
.ls21{letter-spacing:-1.875384px;}
.ls2b{letter-spacing:-1.726056px;}
.ls3d{letter-spacing:-0.781776px;}
.ls18{letter-spacing:-0.144936px;}
.ls40{letter-spacing:-0.131760px;}
.ls3f{letter-spacing:-0.127368px;}
.ls2c{letter-spacing:-0.118584px;}
.ls1a{letter-spacing:-0.092232px;}
.ls16{letter-spacing:-0.087840px;}
.ls3e{letter-spacing:-0.079056px;}
.ls1b{letter-spacing:-0.065880px;}
.ls1e{letter-spacing:-0.061488px;}
.ls9{letter-spacing:-0.057096px;}
.ls27{letter-spacing:-0.052704px;}
.ls7{letter-spacing:-0.048312px;}
.ls42{letter-spacing:-0.043920px;}
.ls11{letter-spacing:-0.039528px;}
.ls2e{letter-spacing:-0.038400px;}
.ls29{letter-spacing:-0.035136px;}
.ls5{letter-spacing:-0.030744px;}
.ls30{letter-spacing:-0.028800px;}
.ls2a{letter-spacing:-0.026352px;}
.ls17{letter-spacing:-0.021960px;}
.ls24{letter-spacing:-0.017568px;}
.ls2d{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.013176px;}
.ls2f{letter-spacing:-0.009600px;}
.ls1c{letter-spacing:-0.008784px;}
.ls25{letter-spacing:-0.006384px;}
.ls3{letter-spacing:-0.004392px;}
.ls4{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.004392px;}
.ls12{letter-spacing:0.008784px;}
.ls37{letter-spacing:0.011952px;}
.ls8{letter-spacing:0.013176px;}
.lsf{letter-spacing:0.017568px;}
.lsd{letter-spacing:0.021960px;}
.ls3c{letter-spacing:0.023904px;}
.ls15{letter-spacing:0.026352px;}
.ls0{letter-spacing:0.030744px;}
.ls10{letter-spacing:0.035136px;}
.lsa{letter-spacing:0.038304px;}
.ls1f{letter-spacing:0.039528px;}
.ls36{letter-spacing:0.043920px;}
.ls22{letter-spacing:0.044688px;}
.ls2{letter-spacing:0.047952px;}
.ls34{letter-spacing:0.048312px;}
.lsb{letter-spacing:0.052704px;}
.lsc{letter-spacing:0.057096px;}
.ls14{letter-spacing:0.061488px;}
.ls23{letter-spacing:0.065880px;}
.ls33{letter-spacing:0.070224px;}
.ls1{letter-spacing:0.070272px;}
.ls31{letter-spacing:0.074664px;}
.ls6{letter-spacing:0.079056px;}
.lse{letter-spacing:0.082992px;}
.ls3b{letter-spacing:0.092232px;}
.ls19{letter-spacing:0.096624px;}
.ls39{letter-spacing:0.103584px;}
.ls26{letter-spacing:0.105408px;}
.ls20{letter-spacing:0.109800px;}
.ls3a{letter-spacing:0.111552px;}
.ls32{letter-spacing:0.118584px;}
.ls38{letter-spacing:0.122976px;}
.ls35{letter-spacing:0.149328px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5b{word-spacing:-1.928088px;}
.ws5c{word-spacing:-1.919304px;}
.ws38{word-spacing:-1.901736px;}
.ws46{word-spacing:-1.844640px;}
.ws44{word-spacing:-1.827072px;}
.ws45{word-spacing:-1.818288px;}
.ws47{word-spacing:-1.743624px;}
.ws60{word-spacing:-1.668960px;}
.ws48{word-spacing:-1.655784px;}
.ws5a{word-spacing:-1.651392px;}
.ws34{word-spacing:-1.638216px;}
.ws61{word-spacing:-1.594296px;}
.ws54{word-spacing:-1.581120px;}
.ws62{word-spacing:-1.576728px;}
.ws2f{word-spacing:-1.414224px;}
.ws33{word-spacing:-1.370304px;}
.ws2e{word-spacing:-1.339560px;}
.ws4c{word-spacing:-1.194624px;}
.ws4b{word-spacing:-1.159488px;}
.ws3f{word-spacing:-1.155096px;}
.ws4f{word-spacing:-0.904752px;}
.ws4e{word-spacing:-0.900360px;}
.ws3e{word-spacing:-0.891576px;}
.ws1d{word-spacing:-0.531432px;}
.ws5e{word-spacing:-0.434808px;}
.ws40{word-spacing:-0.430416px;}
.ws1e{word-spacing:-0.417240px;}
.ws1c{word-spacing:-0.360144px;}
.ws36{word-spacing:-0.298656px;}
.ws25{word-spacing:-0.285480px;}
.ws6{word-spacing:-0.259128px;}
.ws1{word-spacing:-0.250344px;}
.wsd{word-spacing:-0.237168px;}
.ws56{word-spacing:-0.232776px;}
.ws3d{word-spacing:-0.228384px;}
.ws53{word-spacing:-0.223992px;}
.ws49{word-spacing:-0.223104px;}
.ws3a{word-spacing:-0.215208px;}
.wsc{word-spacing:-0.210816px;}
.ws30{word-spacing:-0.206424px;}
.wsf{word-spacing:-0.204288px;}
.wse{word-spacing:-0.202032px;}
.ws42{word-spacing:-0.193248px;}
.ws52{word-spacing:-0.188856px;}
.ws19{word-spacing:-0.184464px;}
.ws26{word-spacing:-0.175680px;}
.ws51{word-spacing:-0.171288px;}
.ws41{word-spacing:-0.158112px;}
.ws55{word-spacing:-0.143424px;}
.ws43{word-spacing:-0.131472px;}
.ws5f{word-spacing:-0.114192px;}
.ws3{word-spacing:-0.111888px;}
.ws37{word-spacing:-0.070224px;}
.ws5d{word-spacing:-0.061488px;}
.ws17{word-spacing:-0.035136px;}
.ws4d{word-spacing:-0.030744px;}
.ws35{word-spacing:-0.013176px;}
.ws50{word-spacing:-0.008784px;}
.ws20{word-spacing:-0.004392px;}
.ws2{word-spacing:0.000000px;}
.ws39{word-spacing:0.004392px;}
.ws4a{word-spacing:0.007968px;}
.wsb{word-spacing:0.008784px;}
.ws31{word-spacing:0.009600px;}
.ws59{word-spacing:0.013176px;}
.ws2c{word-spacing:0.014400px;}
.ws3c{word-spacing:0.017568px;}
.ws3b{word-spacing:0.019200px;}
.ws27{word-spacing:0.021960px;}
.ws11{word-spacing:0.026352px;}
.ws32{word-spacing:0.028800px;}
.ws0{word-spacing:0.030744px;}
.ws14{word-spacing:0.035136px;}
.ws2d{word-spacing:0.038400px;}
.ws23{word-spacing:0.039528px;}
.ws10{word-spacing:0.043920px;}
.ws24{word-spacing:0.044688px;}
.ws8{word-spacing:0.048312px;}
.ws13{word-spacing:0.052704px;}
.ws1b{word-spacing:0.057096px;}
.ws21{word-spacing:0.061488px;}
.ws4{word-spacing:0.065880px;}
.ws1a{word-spacing:0.070272px;}
.ws29{word-spacing:0.074664px;}
.ws1f{word-spacing:0.076608px;}
.ws22{word-spacing:0.079056px;}
.wsa{word-spacing:0.082992px;}
.ws15{word-spacing:0.083448px;}
.ws2a{word-spacing:0.087840px;}
.ws5{word-spacing:0.092232px;}
.ws28{word-spacing:0.096624px;}
.ws12{word-spacing:0.101016px;}
.ws7{word-spacing:0.109800px;}
.ws9{word-spacing:0.118584px;}
.ws18{word-spacing:0.127368px;}
.ws58{word-spacing:0.188856px;}
.ws16{word-spacing:0.206424px;}
.ws57{word-spacing:0.601704px;}
.ws2b{word-spacing:1.787544px;}
._9{margin-left:-5.687640px;}
._2{margin-left:-3.882528px;}
._5{margin-left:-2.692296px;}
._0{margin-left:-1.163880px;}
._3{width:1.018944px;}
._6{width:2.086200px;}
._a{width:3.140280px;}
._c{width:4.427136px;}
._8{width:11.045880px;}
._7{width:13.092552px;}
._b{width:32.865336px;}
._4{width:35.254584px;}
._1{width:47.708880px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs5{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:63.840000px;}
.fs1{font-size:79.920000px;}
.y2{bottom:34.866132px;}
.y1{bottom:55.204695px;}
.y90{bottom:133.183922px;}
.y8f{bottom:156.615294px;}
.y8e{bottom:181.641084px;}
.y68{bottom:190.356486px;}
.y8d{bottom:206.572889px;}
.y67{bottom:210.695049px;}
.y66{bottom:230.939277px;}
.y8c{bottom:231.597314px;}
.y21{bottom:232.252683px;}
.y65{bottom:251.277839px;}
.y8b{bottom:251.935877px;}
.y20{bottom:252.496911px;}
.y43{bottom:262.431373px;}
.y64{bottom:272.178980px;}
.y8a{bottom:272.180104px;}
.y1f{bottom:272.835474px;}
.y1e{bottom:295.703922px;}
.y42{bottom:296.266612px;}
.y89{bottom:297.204529px;}
.y63{bottom:311.262509px;}
.y41{bottom:316.605175px;}
.y88{bottom:328.415595px;}
.y1d{bottom:333.194118px;}
.y62{bottom:334.693882px;}
.y40{bottom:336.849402px;}
.y87{bottom:356.532483px;}
.y3f{bottom:357.187965px;}
.y61{bottom:365.904339px;}
.y3e{bottom:377.526528px;}
.y86{bottom:381.556908px;}
.y60{bottom:386.242901px;}
.y1c{bottom:393.083919px;}
.y3d{bottom:398.333333px;}
.y85{bottom:406.581333px;}
.y1b{bottom:413.422481px;}
.y5f{bottom:413.798195px;}
.y3c{bottom:431.605882px;}
.y1a{bottom:433.761044px;}
.y84{bottom:441.915842px;}
.y5e{bottom:458.130674px;}
.y19{bottom:458.692849px;}
.y5d{bottom:478.374902px;}
.y5c{bottom:478.374977px;}
.y18{bottom:483.717274px;}
.y83{bottom:486.247646px;}
.y3b{bottom:491.496339px;}
.y82{bottom:506.491874px;}
.y17{bottom:508.741698px;}
.y22{bottom:510.022876px;}
.y3a{bottom:511.834902px;}
.y39{bottom:511.835342px;}
.y5b{bottom:525.237028px;}
.y81{bottom:531.516299px;}
.y38{bottom:532.173905px;}
.y16{bottom:533.673504px;}
.y5a{bottom:545.575591px;}
.y80{bottom:551.854861px;}
.y37{bottom:555.042353px;}
.y15{bottom:558.697928px;}
.y59{bottom:565.914154px;}
.y7f{bottom:576.786667px;}
.y14{bottom:583.722353px;}
.y58{bottom:586.815294px;}
.y36{bottom:588.877255px;}
.y7e{bottom:600.217908px;}
.y13{bottom:607.153725px;}
.y7d{bottom:620.556471px;}
.y12{bottom:632.085428px;}
.y57{bottom:635.273950px;}
.y35{bottom:641.457377px;}
.y7c{bottom:643.987843px;}
.y56{bottom:655.518178px;}
.y11{bottom:657.109852px;}
.y34{bottom:661.795939px;}
.y7b{bottom:667.419216px;}
.y91{bottom:677.166667px;}
.y10{bottom:677.448415px;}
.ya5{bottom:678.947451px;}
.ya4{bottom:678.947485px;}
.y55{bottom:680.542603px;}
.y33{bottom:682.602745px;}
.y7a{bottom:690.850588px;}
.yf{bottom:700.316863px;}
.y54{bottom:700.881165px;}
.ya3{bottom:703.971910px;}
.y32{bottom:712.313725px;}
.y53{bottom:721.125393px;}
.ya2{bottom:724.310473px;}
.y79{bottom:737.712715px;}
.ye{bottom:737.807059px;}
.y52{bottom:746.149818px;}
.ya1{bottom:749.334897px;}
.y78{bottom:758.051277px;}
.y31{bottom:764.893594px;}
.ya0{bottom:769.579125px;}
.y51{bottom:771.174242px;}
.y77{bottom:778.389840px;}
.y30{bottom:785.232157px;}
.y2f{bottom:785.232410px;}
.y69{bottom:789.637255px;}
.y9f{bottom:794.603550px;}
.y50{bottom:796.198667px;}
.yd{bottom:797.698244px;}
.y76{bottom:799.290980px;}
.y2e{bottom:806.039216px;}
.y9e{bottom:814.942113px;}
.y4f{bottom:816.442895px;}
.yc{bottom:818.036806px;}
.y2d{bottom:835.750196px;}
.y4e{bottom:836.781458px;}
.yb{bottom:840.905254px;}
.y9d{bottom:846.153179px;}
.y75{bottom:847.747215px;}
.y4d{bottom:861.805882px;}
.y74{bottom:871.178431px;}
.y9c{bottom:874.270067px;}
.ya{bottom:878.395294px;}
.y2c{bottom:888.330352px;}
.y4c{bottom:890.392157px;}
.y9b{bottom:894.608629px;}
.y73{bottom:896.108762px;}
.y2b{bottom:911.761437px;}
.y9a{bottom:919.540434px;}
.y72{bottom:921.133187px;}
.y2a{bottom:932.100000px;}
.y9{bottom:938.285882px;}
.y99{bottom:939.878997px;}
.y71{bottom:941.471749px;}
.y4b{bottom:942.972157px;}
.y29{bottom:955.531851px;}
.y8{bottom:961.717255px;}
.y98{bottom:964.903422px;}
.y4a{bottom:966.403423px;}
.y70{bottom:966.403554px;}
.y28{bottom:975.776078px;}
.y7{bottom:985.148627px;}
.y49{bottom:986.741986px;}
.y6f{bottom:986.742117px;}
.y97{bottom:996.114488px;}
.y27{bottom:999.207451px;}
.y48{bottom:1007.080548px;}
.y6{bottom:1008.580000px;}
.y6e{bottom:1010.173490px;}
.y26{bottom:1022.638824px;}
.y96{bottom:1024.231376px;}
.y47{bottom:1030.512243px;}
.y5{bottom:1032.011373px;}
.y6d{bottom:1035.197430px;}
.y95{bottom:1047.662402px;}
.y46{bottom:1050.756471px;}
.y25{bottom:1053.943390px;}
.y4{bottom:1063.315686px;}
.y6c{bottom:1066.408496px;}
.y94{bottom:1068.000964px;}
.y24{bottom:1074.750196px;}
.y45{bottom:1082.529412px;}
.y6b{bottom:1086.747059px;}
.y93{bottom:1092.932769px;}
.y3{bottom:1103.898980px;}
.y23{bottom:1108.022745px;}
.y44{bottom:1112.240392px;}
.y92{bottom:1113.271332px;}
.y6a{bottom:1114.302353px;}
.y0{bottom:1169.506823px;}
.hc{height:0.781046px;}
.hb{height:22.650327px;}
.h1{height:30.129120px;}
.h3{height:30.216960px;}
.h6{height:30.480480px;}
.ha{height:30.597120px;}
.h5{height:34.038000px;}
.h8{height:36.864000px;}
.h4{height:49.029120px;}
.h2{height:61.378560px;}
.h7{height:274.147059px;}
.h9{height:337.411765px;}
.h0{height:1237.176471px;}
.w3{width:213.225490px;}
.w1{width:506.898693px;}
.w2{width:646.705882px;}
.w0{width:956.000000px;}
.x3{left:168.705882px;}
.x4{left:196.822770px;}
.x9{left:224.940417px;}
.x1{left:287.455385px;}
.x8{left:385.774118px;}
.x6{left:393.271416px;}
.xa{left:452.975294px;}
.x2{left:476.311751px;}
.xb{left:587.346405px;}
.x0{left:617.932157px;}
.x7{left:675.667059px;}
.x5{left:705.284314px;}
.xc{left:800.509412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls41{letter-spacing:-3.493900pt;}
.ls28{letter-spacing:-1.870661pt;}
.ls21{letter-spacing:-1.600746pt;}
.ls2b{letter-spacing:-1.473286pt;}
.ls3d{letter-spacing:-0.667290pt;}
.ls18{letter-spacing:-0.123711pt;}
.ls40{letter-spacing:-0.112465pt;}
.ls3f{letter-spacing:-0.108716pt;}
.ls2c{letter-spacing:-0.101218pt;}
.ls1a{letter-spacing:-0.078725pt;}
.ls16{letter-spacing:-0.074976pt;}
.ls3e{letter-spacing:-0.067479pt;}
.ls1b{letter-spacing:-0.056232pt;}
.ls1e{letter-spacing:-0.052483pt;}
.ls9{letter-spacing:-0.048735pt;}
.ls27{letter-spacing:-0.044986pt;}
.ls7{letter-spacing:-0.041237pt;}
.ls42{letter-spacing:-0.037488pt;}
.ls11{letter-spacing:-0.033739pt;}
.ls2e{letter-spacing:-0.032777pt;}
.ls29{letter-spacing:-0.029991pt;}
.ls5{letter-spacing:-0.026242pt;}
.ls30{letter-spacing:-0.024582pt;}
.ls2a{letter-spacing:-0.022493pt;}
.ls17{letter-spacing:-0.018744pt;}
.ls24{letter-spacing:-0.014995pt;}
.ls2d{letter-spacing:-0.012291pt;}
.ls13{letter-spacing:-0.011246pt;}
.ls2f{letter-spacing:-0.008194pt;}
.ls1c{letter-spacing:-0.007498pt;}
.ls25{letter-spacing:-0.005449pt;}
.ls3{letter-spacing:-0.003749pt;}
.ls4{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003749pt;}
.ls12{letter-spacing:0.007498pt;}
.ls37{letter-spacing:0.010202pt;}
.ls8{letter-spacing:0.011246pt;}
.lsf{letter-spacing:0.014995pt;}
.lsd{letter-spacing:0.018744pt;}
.ls3c{letter-spacing:0.020403pt;}
.ls15{letter-spacing:0.022493pt;}
.ls0{letter-spacing:0.026242pt;}
.ls10{letter-spacing:0.029991pt;}
.lsa{letter-spacing:0.032695pt;}
.ls1f{letter-spacing:0.033739pt;}
.ls36{letter-spacing:0.037488pt;}
.ls22{letter-spacing:0.038144pt;}
.ls2{letter-spacing:0.040930pt;}
.ls34{letter-spacing:0.041237pt;}
.lsb{letter-spacing:0.044986pt;}
.lsc{letter-spacing:0.048735pt;}
.ls14{letter-spacing:0.052483pt;}
.ls23{letter-spacing:0.056232pt;}
.ls33{letter-spacing:0.059940pt;}
.ls1{letter-spacing:0.059981pt;}
.ls31{letter-spacing:0.063730pt;}
.ls6{letter-spacing:0.067479pt;}
.lse{letter-spacing:0.070838pt;}
.ls3b{letter-spacing:0.078725pt;}
.ls19{letter-spacing:0.082474pt;}
.ls39{letter-spacing:0.088415pt;}
.ls26{letter-spacing:0.089972pt;}
.ls20{letter-spacing:0.093721pt;}
.ls3a{letter-spacing:0.095216pt;}
.ls32{letter-spacing:0.101218pt;}
.ls38{letter-spacing:0.104967pt;}
.ls35{letter-spacing:0.127460pt;}
.ws5b{word-spacing:-1.645732pt;}
.ws5c{word-spacing:-1.638234pt;}
.ws38{word-spacing:-1.623239pt;}
.ws46{word-spacing:-1.574504pt;}
.ws44{word-spacing:-1.559509pt;}
.ws45{word-spacing:-1.552012pt;}
.ws47{word-spacing:-1.488282pt;}
.ws60{word-spacing:-1.424552pt;}
.ws48{word-spacing:-1.413305pt;}
.ws5a{word-spacing:-1.409556pt;}
.ws34{word-spacing:-1.398310pt;}
.ws61{word-spacing:-1.360822pt;}
.ws54{word-spacing:-1.349575pt;}
.ws62{word-spacing:-1.345826pt;}
.ws2f{word-spacing:-1.207120pt;}
.ws33{word-spacing:-1.169632pt;}
.ws2e{word-spacing:-1.143390pt;}
.ws4c{word-spacing:-1.019679pt;}
.ws4b{word-spacing:-0.989689pt;}
.ws3f{word-spacing:-0.985940pt;}
.ws4f{word-spacing:-0.772257pt;}
.ws4e{word-spacing:-0.768508pt;}
.ws3e{word-spacing:-0.761010pt;}
.ws1d{word-spacing:-0.453607pt;}
.ws5e{word-spacing:-0.371133pt;}
.ws40{word-spacing:-0.367384pt;}
.ws1e{word-spacing:-0.356138pt;}
.ws1c{word-spacing:-0.307403pt;}
.ws36{word-spacing:-0.254920pt;}
.ws25{word-spacing:-0.243673pt;}
.ws6{word-spacing:-0.221180pt;}
.ws1{word-spacing:-0.213683pt;}
.wsd{word-spacing:-0.202436pt;}
.ws56{word-spacing:-0.198687pt;}
.ws3d{word-spacing:-0.194939pt;}
.ws53{word-spacing:-0.191190pt;}
.ws49{word-spacing:-0.190432pt;}
.ws3a{word-spacing:-0.183692pt;}
.wsc{word-spacing:-0.179943pt;}
.ws30{word-spacing:-0.176195pt;}
.wsf{word-spacing:-0.174371pt;}
.wse{word-spacing:-0.172446pt;}
.ws42{word-spacing:-0.164948pt;}
.ws52{word-spacing:-0.161199pt;}
.ws19{word-spacing:-0.157450pt;}
.ws26{word-spacing:-0.149953pt;}
.ws51{word-spacing:-0.146204pt;}
.ws41{word-spacing:-0.134958pt;}
.ws55{word-spacing:-0.122420pt;}
.ws43{word-spacing:-0.112219pt;}
.ws5f{word-spacing:-0.097469pt;}
.ws3{word-spacing:-0.095503pt;}
.ws37{word-spacing:-0.059940pt;}
.ws5d{word-spacing:-0.052483pt;}
.ws17{word-spacing:-0.029991pt;}
.ws4d{word-spacing:-0.026242pt;}
.ws35{word-spacing:-0.011246pt;}
.ws50{word-spacing:-0.007498pt;}
.ws20{word-spacing:-0.003749pt;}
.ws2{word-spacing:0.000000pt;}
.ws39{word-spacing:0.003749pt;}
.ws4a{word-spacing:0.006801pt;}
.wsb{word-spacing:0.007498pt;}
.ws31{word-spacing:0.008194pt;}
.ws59{word-spacing:0.011246pt;}
.ws2c{word-spacing:0.012291pt;}
.ws3c{word-spacing:0.014995pt;}
.ws3b{word-spacing:0.016388pt;}
.ws27{word-spacing:0.018744pt;}
.ws11{word-spacing:0.022493pt;}
.ws32{word-spacing:0.024582pt;}
.ws0{word-spacing:0.026242pt;}
.ws14{word-spacing:0.029991pt;}
.ws2d{word-spacing:0.032777pt;}
.ws23{word-spacing:0.033739pt;}
.ws10{word-spacing:0.037488pt;}
.ws24{word-spacing:0.038144pt;}
.ws8{word-spacing:0.041237pt;}
.ws13{word-spacing:0.044986pt;}
.ws1b{word-spacing:0.048735pt;}
.ws21{word-spacing:0.052483pt;}
.ws4{word-spacing:0.056232pt;}
.ws1a{word-spacing:0.059981pt;}
.ws29{word-spacing:0.063730pt;}
.ws1f{word-spacing:0.065389pt;}
.ws22{word-spacing:0.067479pt;}
.wsa{word-spacing:0.070838pt;}
.ws15{word-spacing:0.071228pt;}
.ws2a{word-spacing:0.074976pt;}
.ws5{word-spacing:0.078725pt;}
.ws28{word-spacing:0.082474pt;}
.ws12{word-spacing:0.086223pt;}
.ws7{word-spacing:0.093721pt;}
.ws9{word-spacing:0.101218pt;}
.ws18{word-spacing:0.108716pt;}
.ws58{word-spacing:0.161199pt;}
.ws16{word-spacing:0.176195pt;}
.ws57{word-spacing:0.513588pt;}
.ws2b{word-spacing:1.525770pt;}
._9{margin-left:-4.854722pt;}
._2{margin-left:-3.313957pt;}
._5{margin-left:-2.298027pt;}
._0{margin-left:-0.993437pt;}
._3{width:0.869726pt;}
._6{width:1.780690pt;}
._a{width:2.680406pt;}
._c{width:3.778811pt;}
._8{width:9.428283pt;}
._7{width:11.175233pt;}
._b{width:28.052421pt;}
._4{width:30.091779pt;}
._1{width:40.722224pt;}
.fs2{font-size:27.245523pt;}
.fs5{font-size:34.005690pt;}
.fs0{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:54.491046pt;}
.fs1{font-size:68.216234pt;}
.y2{bottom:29.760213pt;}
.y1{bottom:47.120325pt;}
.y90{bottom:113.680000pt;}
.y8f{bottom:133.680000pt;}
.y8e{bottom:155.040925pt;}
.y68{bottom:162.480013pt;}
.y8d{bottom:176.321629pt;}
.y67{bottom:179.840125pt;}
.y66{bottom:197.119717pt;}
.y8c{bottom:197.681389pt;}
.y21{bottom:198.240784pt;}
.y65{bottom:214.479829pt;}
.y8b{bottom:215.041501pt;}
.y20{bottom:215.520376pt;}
.y43{bottom:224.000000pt;}
.y64{bottom:232.320133pt;}
.y8a{bottom:232.321093pt;}
.y1f{bottom:232.880488pt;}
.y1e{bottom:252.400000pt;}
.y42{bottom:252.880288pt;}
.y89{bottom:253.680853pt;}
.y63{bottom:265.680133pt;}
.y41{bottom:270.240400pt;}
.y88{bottom:280.321261pt;}
.y1d{bottom:284.400000pt;}
.y62{bottom:285.680133pt;}
.y40{bottom:287.519992pt;}
.y87{bottom:304.320613pt;}
.y3f{bottom:304.880104pt;}
.y61{bottom:312.320021pt;}
.y3e{bottom:322.240216pt;}
.y86{bottom:325.680373pt;}
.y60{bottom:329.680133pt;}
.y1c{bottom:335.519328pt;}
.y3d{bottom:340.000000pt;}
.y85{bottom:347.040133pt;}
.y1b{bottom:352.879440pt;}
.y5f{bottom:353.200133pt;}
.y3c{bottom:368.400000pt;}
.y1a{bottom:370.239552pt;}
.y84{bottom:377.200133pt;}
.y5e{bottom:391.040408pt;}
.y19{bottom:391.520256pt;}
.y5d{bottom:408.320000pt;}
.y5c{bottom:408.320064pt;}
.y18{bottom:412.880016pt;}
.y83{bottom:415.039832pt;}
.y3b{bottom:419.519888pt;}
.y82{bottom:432.319424pt;}
.y17{bottom:434.239776pt;}
.y22{bottom:435.333333pt;}
.y3a{bottom:436.880000pt;}
.y39{bottom:436.880376pt;}
.y5b{bottom:448.319472pt;}
.y81{bottom:453.679184pt;}
.y38{bottom:454.240488pt;}
.y16{bottom:455.520480pt;}
.y5a{bottom:465.679584pt;}
.y80{bottom:471.039296pt;}
.y37{bottom:473.760000pt;}
.y15{bottom:476.880240pt;}
.y59{bottom:483.039696pt;}
.y7f{bottom:492.320000pt;}
.y14{bottom:498.240000pt;}
.y58{bottom:500.880000pt;}
.y36{bottom:502.640000pt;}
.y7e{bottom:512.319888pt;}
.y13{bottom:518.240000pt;}
.y7d{bottom:529.680000pt;}
.y12{bottom:539.520616pt;}
.y57{bottom:542.242200pt;}
.y35{bottom:547.520104pt;}
.y7c{bottom:549.680000pt;}
.y56{bottom:559.521792pt;}
.y11{bottom:560.880376pt;}
.y34{bottom:564.880216pt;}
.y7b{bottom:569.680000pt;}
.y91{bottom:578.000000pt;}
.y10{bottom:578.240488pt;}
.ya5{bottom:579.520000pt;}
.ya4{bottom:579.520029pt;}
.y55{bottom:580.881552pt;}
.y33{bottom:582.640000pt;}
.y7a{bottom:589.680000pt;}
.yf{bottom:597.760000pt;}
.y54{bottom:598.241664pt;}
.ya3{bottom:600.879789pt;}
.y32{bottom:608.000000pt;}
.y53{bottom:615.521256pt;}
.ya2{bottom:618.239901pt;}
.y79{bottom:629.679472pt;}
.ye{bottom:629.760000pt;}
.y52{bottom:636.881016pt;}
.ya1{bottom:639.599661pt;}
.y78{bottom:647.039584pt;}
.y31{bottom:652.879888pt;}
.ya0{bottom:656.879253pt;}
.y51{bottom:658.240776pt;}
.y77{bottom:664.399696pt;}
.y30{bottom:670.240000pt;}
.y2f{bottom:670.240216pt;}
.y69{bottom:674.000000pt;}
.y9f{bottom:678.239013pt;}
.y50{bottom:679.600536pt;}
.yd{bottom:680.880509pt;}
.y76{bottom:682.240000pt;}
.y2e{bottom:688.000000pt;}
.y9e{bottom:695.599125pt;}
.y4f{bottom:696.880128pt;}
.yc{bottom:698.240621pt;}
.y2d{bottom:713.360000pt;}
.y4e{bottom:714.240240pt;}
.yb{bottom:717.760133pt;}
.y9d{bottom:722.239533pt;}
.y75{bottom:723.600133pt;}
.y4d{bottom:735.600000pt;}
.y74{bottom:743.600000pt;}
.y9c{bottom:746.238885pt;}
.ya{bottom:749.760000pt;}
.y2c{bottom:758.240133pt;}
.y4c{bottom:760.000000pt;}
.y9b{bottom:763.598997pt;}
.y73{bottom:764.879445pt;}
.y2b{bottom:778.239888pt;}
.y9a{bottom:784.879701pt;}
.y72{bottom:786.239205pt;}
.y2a{bottom:795.600000pt;}
.y9{bottom:800.880000pt;}
.y99{bottom:802.239813pt;}
.y71{bottom:803.599317pt;}
.y4b{bottom:804.880000pt;}
.y29{bottom:815.600408pt;}
.y8{bottom:820.880000pt;}
.y98{bottom:823.599573pt;}
.y4a{bottom:824.879909pt;}
.y70{bottom:824.880021pt;}
.y28{bottom:832.880000pt;}
.y7{bottom:840.880000pt;}
.y49{bottom:842.240021pt;}
.y6f{bottom:842.240133pt;}
.y97{bottom:850.239981pt;}
.y27{bottom:852.880000pt;}
.y48{bottom:859.600133pt;}
.y6{bottom:860.880000pt;}
.y6e{bottom:862.240133pt;}
.y26{bottom:872.880000pt;}
.y96{bottom:874.239333pt;}
.y47{bottom:879.600408pt;}
.y5{bottom:880.880000pt;}
.y6d{bottom:883.599480pt;}
.y95{bottom:894.239037pt;}
.y46{bottom:896.880000pt;}
.y25{bottom:899.600216pt;}
.y4{bottom:907.600000pt;}
.y6c{bottom:910.239888pt;}
.y94{bottom:911.599149pt;}
.y24{bottom:917.360000pt;}
.y45{bottom:924.000000pt;}
.y6b{bottom:927.600000pt;}
.y93{bottom:932.879853pt;}
.y3{bottom:942.240133pt;}
.y23{bottom:945.760000pt;}
.y44{bottom:949.360000pt;}
.y92{bottom:950.239965pt;}
.y6a{bottom:951.120000pt;}
.y0{bottom:998.240133pt;}
.hc{height:0.666667pt;}
.hb{height:19.333333pt;}
.h1{height:25.716906pt;}
.h3{height:25.791882pt;}
.h6{height:26.016811pt;}
.ha{height:26.116370pt;}
.h5{height:29.053356pt;}
.h8{height:31.465506pt;}
.h4{height:41.849123pt;}
.h2{height:52.390068pt;}
.h7{height:234.000000pt;}
.h9{height:288.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:182.000000pt;}
.w1{width:432.666667pt;}
.w2{width:552.000000pt;}
.w0{width:816.000000pt;}
.x3{left:144.000000pt;}
.x4{left:167.999352pt;}
.x9{left:191.999352pt;}
.x1{left:245.359408pt;}
.x8{left:329.280000pt;}
.x6{left:335.679368pt;}
.xa{left:386.640000pt;}
.x2{left:406.558984pt;}
.xb{left:501.333333pt;}
.x0{left:527.440000pt;}
.x7{left:576.720000pt;}
.x5{left:602.000000pt;}
.xc{left:683.280000pt;}
}
